How to install libcangjie2-dev on Debian 9 (Stretch)